@font-face {
  font-family: NormalFont;
  src: url(PTSerif-Regular.ttf);
}

@font-face {
  font-family: BoldFont;
  src: url(PTSerif-Bold.ttf);
}

body {
  font-family: NormalFont;
  font-size: 14px;
}

img  {
  max-width: 95%;
}

h2 {
  font-family: BoldFont;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: -2px;
}

h1 {
  font-family: BoldFont;
  font-size: 21px;
  line-height: 21px;
}

p.welcometext {
  margin-bottom: 25px;
}

p.footertext {
  margin-top: 25px;
}

ul {
  margin-bottom: 0px;
}


/* LINKS */
.notunderlined {
  text-decoration: none;
}

.underlined {
  text-decoration: underline;
}

a:link {
  color: black;
}

a:visited {
  color: black;
}

a:hover {
  color: white;
  background-color: black;
}

a.notunderlined:hover {
  color: black;
  background-color: yellow;
  text-decoration: none;
}

//a:active {
//  color: black;
//}